The D.R. Horton team delivered an outstanding year in fiscal 2015. We improved our industry-leading market share by closing 55% more homes than any other homebuilder and remained the largest homebuilder in the United States for the 14th consecutive year. Our broad geographic base, product diversity, financial strength and experienced operational teams are providing a strong competitive position to achieve growth in revenues and profits. At the same time, our management team continues to focus on improving our operational efficiency, returns on invested capital and cash flow generation. 
Our financial achievements during fiscal 2015 included the following: 
		Increased the value of net sales orders by 29%; 
		Increased total revenues by 35%; 
		Increased consolidated pre-tax income by 38% to $1.1 billion; 
		Improved return on inventory (annual homebuilding pre-tax income divided by average inventory) by 170 basis points to 12.8%; 
		Generated $700.4 million of cash from operations; 
		Increased total equity to $5.9 billion, up from $5.1 billion a year ago; and 
		Increased book value per share to $15.99, up 14% from a year ago. The key to D.R. Horton's success is an ongoing focus on the fundamentals of our business in each of our communities across the 79 markets in which we operate. Our operational teams in each market are responsible for building quality homes, ensuring our product offerings and pricing align with customer demand in each community, and serving our customers with excellence. Our local teams strive to manage our business in each market in a manner that will achieve the optimal balance of sales pace, pricing, profit margins and inventory levels in each community to maximize the returns on our inventory investments. We are experiencing solid demand, revenue growth and profitability in our D.R. Horton branded communities, which accounted for the majority of our closings this year. We continue to expand our Express Homes brand, which offers affordable homes for entry-level homebuyers, and our Emerald Homes brand, which offers higher-end move- up and luxury communities. We are focused on being the leading builder in each of our operating markets, and the Express and Emerald brands are increasing our product diversity across an already broad geographic footprint. We are well-positioned to achieve further growth in revenues and profitability in fiscal 2016, in addition to positive cash generation and improved returns. Our employees are the best in the industry, and their dedication and daily efforts to improve our operations are driving our success. We thank all of our suppliers, subcontractors, land developers, real estate agents and lenders for their valuable relationships. Finally, we appreciate our shareholders for your consistent support, as we strive to validate your trust by delivering sustainable value, addressing future challenges directly and remaining the leader in the homebuilding industry. 
